:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .twoonebit-lcf9uf {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .twoonebit-45xrnd {
    display: none;
  }
}

.twoonebit-irq1de {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.twoonebit-16nsb8 {
  overflow-y: hidden;
}

.twoonebit-h6donu {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.twoonebit-2ewsbj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twoonebit-2ewsbj {
    max-width: 100%;
  }
}

.twoonebit-rq5xgp,
body,
html {
  height: 100%;
}

.twoonebit-3tqn16 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twoonebit-3tqn16.twoonebit-rbr924 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.twoonebit-0fi8re {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.twoonebit-0fi8re.twoonebit-rbr924 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.twoonebit-wpofvs {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twoonebit-wpofvs.twoonebit-rbr924 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.twoonebit-wpofvs.twoonebit-rbr924 .twoonebit-gw5m9k {
  display: none;
}

.twoonebit-jnb8qd {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .twoonebit-wpofvs,
  .twoonebit-0fi8re {
    margin-left: 0;
    max-width: 100%;
  }
}

.twoonebit-a1oa6b {
  background: var(--sidebar-bg-color);
  display: block;
}

.twoonebit-a1oa6b.twoonebit-rbr924 .twoonebit-gw5m9k {
  display: inline-block;
}

.twoonebit-a1oa6b.twoonebit-rbr924 .twoonebit-wl8f9l {
  display: flex;
}

.twoonebit-a1oa6b.twoonebit-rbr924 .twoonebit-3l9nyl {
  transform: translateY(0);
  visibility: visible;
}

.twoonebit-odwog8 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.twoonebit-a1oa6b .twoonebit-gw5m9k {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.twoonebit-wl8f9l {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.twoonebit-wl8f9l::-webkit-scrollbar {
  width: 0;
}

.twoonebit-ca3dng {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.twoonebit-ca3dng.twoonebit-rbr924 {
  display: none;
}

.twoonebit-73n1ou {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.twoonebit-j30ggd {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.twoonebit-n63ag5 {
  max-width: 40px;
}

.twoonebit-j5brkj {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.twoonebit-j5brkj svg {
  color: var(--success-color-light);
}

.twoonebit-0w8ba6 {
  border-bottom: 1px solid var(--divider-color);
}

.twoonebit-dimtoz {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .twoonebit-j30ggd:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .twoonebit-a1oa6b {
    display: none;
  }
  .twoonebit-a1oa6b:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.twoonebit-onazuf {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.twoonebit-ou80zd {
  max-width: 40px;
}

.twoonebit-or4pq8 {
  font-size: 0.75rem;
  font-weight: 700;
}

.twoonebit-cezqbl {
  background: var(--fh-bg-color);
}

.twoonebit-k1ww9l,
.twoonebit-1quii2 {
  align-items: center;
  display: flex;
}

.twoonebit-k1ww9l {
  gap: 0.5rem;
}

.twoonebit-1quii2 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.twoonebit-cezqbl .twoonebit-gw5m9k {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .twoonebit-1quii2 {
    gap: 0rem;
    padding: 0;
  }

  .twoonebit-cezqbl .twoonebit-gw5m9k {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .twoonebit-cezqbl .twoonebit-u39ebi {
    display: none;
  }
  .twoonebit-3i1491 {
    font-size: 0.twoonebit-0ylrsr !important;
  }
  .twoonebit-cezqbl .twoonebit-gw5m9k {
    max-width: 100px;
  }
}

.twoonebit-pt6qwd svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .twoonebit-pt6qwd {
    display: none;
  }
}

.twoonebit-gw5m9k {
  display: inline-block;
  max-width: 125px;
}

.twoonebit-h001kb {
  width: 100%;
}

.twoonebit-3l9nyl {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.twoonebit-3kng1q {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.twoonebit-oeishu,
.twoonebit-wrmkpg {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.twoonebit-oeishu {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.twoonebit-oeishu:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.twoonebit-uidalo {
  font-size: 0.875rem;
  justify-content: center;
}

.twoonebit-a8o658,
.twoonebit-1jpzdd {
  position: relative;
  z-index: 2;
}

.twoonebit-a8o658 {
  max-width: 40px;
}

.twoonebit-46h4mm {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.twoonebit-8fbsb4:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.twoonebit-rd6psl {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.twoonebit-wrmkpg {
  padding: 0.5rem;
}

.twoonebit-1wlxin {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .twoonebit-oeishu:hover,
  .twoonebit-wrmkpg:hover {
    background: var(--border-color);
  }
}

.twoonebit-sejz9b {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.twoonebit-ysw0l2 {
  color: var(--button-text-color);
}

.twoonebit-c9ezoh {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.twoonebit-c9ezoh .twoonebit-ysw0l2 {
  color: var(--button-text-color);
}

.twoonebit-dncrmd {
  padding: 0.twoonebit-lv72ab 0.625em;
  width: 100%;
}

.twoonebit-mrh5jg {
  font-size: 0.875rem;
}

.twoonebit-dy2l74 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.twoonebit-dy2l74 .twoonebit-ysw0l2,
.twoonebit-dy2l74 svg {
  color: var(--button-text-color);
}

.twoonebit-n3k93z svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .twoonebit-sejz9b:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .twoonebit-c9ezoh:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .twoonebit-dy2l74:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.twoonebit-8ixhxl {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.twoonebit-u39ebi {
  background: var(--border-color);
  display: inline-flex;
}

.twoonebit-u39ebi,
.twoonebit-8lx21s {
  border-radius: var(--round-l);
}

.twoonebit-8lx21s {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.twoonebit-8lx21s span,
.twoonebit-8lx21s svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.twoonebit-yys0lr {
  background: var(--button-bg-color);
}

.twoonebit-yys0lr span,
.twoonebit-yys0lr svg {
  color: var(--button-text-color);
}

.twoonebit-rmyqdx {
  display: none;
  height: 0;
  margin: 0.twoonebit-79x6zt 0 1rem;
  width: 0;
}

.twoonebit-rmyqdx .twoonebit-8lx21s {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .twoonebit-rmyqdx {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .twoonebit-8lx21s:hover span,
  .twoonebit-8lx21s:hover svg {
    color: var(--text-color);
  }
}

.twoonebit-8ac10h {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.twoonebit-e48eti,
.twoonebit-qb7axk {
  height: 100%;
}

.twoonebit-e48eti {
  overflow-x: auto;
}

.twoonebit-e48eti::-webkit-scrollbar {
  width: 0;
}

.twoonebit-qb7axk {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.twoonebit-j82yay {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .twoonebit-8ac10h {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .twoonebit-8ac10h {
    height: auto;
    min-height: auto;
  }
  .twoonebit-j82yay {
    flex: 1 0 100%;
  }
}

.twoonebit-wep4k9 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.twoonebit-pb5okb {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .twoonebit-pb5okb {
    gap: 0;
  }
}

.twoonebit-871nid {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .twoonebit-871nid {
    height: 150px !important;
  }
}

.twoonebit-9s6zyz {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.twoonebit-7fpcnv {
  color: var(--text-color);
}

.twoonebit-zavmsc {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .twoonebit-zavmsc {
    font-size: 16px;
  }
}

.twoonebit-ipqbo5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .twoonebit-wep4k9 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .twoonebit-wep4k9 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .twoonebit-9s6zyz {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.twoonebit-phbiw9 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .twoonebit-799sg7:hover .twoonebit-1my1h0 {
    color: var(--accent-color);
  }
}

.twoonebit-jqjs66 {
  text-align: center;
}

.twoonebit-6vku11 {
  margin: 2rem 0;
}

.twoonebit-d8d6n4 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.twoonebit-vofe21 {
  font-size: 2rem;
  font-weight: 700;
}

.twoonebit-dyuyd5 {
  overflow-x: auto;
}

.twoonebit-dyuyd5::-webkit-scrollbar {
  width: 0;
}

.twoonebit-tw6wg9 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .twoonebit-tw6wg9 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .twoonebit-vofe21 {
    font-size: 1.25rem;
  }
}

.twoonebit-rm7n95 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.twoonebit-xgme7l {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.twoonebit-fbn90o {
  -o-object-fit: cover;
  object-fit: cover;
}

.twoonebit-iauk26,
.twoonebit-fbn90o {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.twoonebit-iauk26 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.twoonebit-nbdbx3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.twoonebit-g1qaod {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.twoonebit-tb37i3 {
  padding: 0.5rem;
}

.twoonebit-t1pa4j {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.twoonebit-t1pa4j .twoonebit-fbn90o {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twoonebit-t1pa4j .twoonebit-hba2h6 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.twoonebit-t1pa4j .twoonebit-g1qaod {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.twoonebit-t1pa4j .twoonebit-xgme7l {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.twoonebit-t1pa4j .twoonebit-iauk26 {
  display: none;
}

@media (any-hover: hover) {
  .twoonebit-rm7n95:hover .twoonebit-iauk26 {
    opacity: 1;
  }
  .twoonebit-rm7n95:hover .twoonebit-fbn90o {
    transform: scale(1.1);
    will-change: transform;
  }
}

.twoonebit-482vyk {
  padding: 2rem 0;
}

.twoonebit-uchf6m {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.twoonebit-fjv8em {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.twoonebit-4qwcbq {
  font-size: 0.75rem;
  font-weight: 600;
}

.twoonebit-p73kqa {
  color: var(--footer-text-color);
}

.twoonebit-l3cgwg {
  font-size: 1.25rem;
  font-weight: 600;
}

.twoonebit-7trsbb {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.twoonebit-xrxbf0 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.twoonebit-u09ko4 {
  transition: var(--transition-duration);
}

.twoonebit-9mqnd9 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.twoonebit-482vyk .twoonebit-onazuf {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .twoonebit-xrxbf0:hover .twoonebit-u09ko4 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .twoonebit-9mqnd9 {
    justify-content: center;
    flex-direction: column;
  }
}

.twoonebit-hk46kq {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twoonebit-y1ytzz {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twoonebit-y1ytzz p img {
  display: block;
  margin: 0 auto;
}

.twoonebit-y1ytzz table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.twoonebit-hk46kq h1,
.twoonebit-hk46kq h2,
.twoonebit-hk46kq h3,
.twoonebit-hk46kq h4,
.twoonebit-hk46kq h5,
.twoonebit-hk46kq h6 {
  font-weight: 700;
}

.twoonebit-hk46kq h1,
.twoonebit-hk46kq h2 {
  margin-top: 2rem;
}

.twoonebit-hk46kq h3,
.twoonebit-hk46kq h4 {
  margin-top: 1rem;
}

.twoonebit-hk46kq ol li,
.twoonebit-hk46kq p,
.twoonebit-hk46kq ul li {
  color: var(--text-color);
}

.twoonebit-hk46kq p {
  margin-top: 1rem;
}

.twoonebit-hk46kq li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.twoonebit-hk46kq ol li,
.twoonebit-hk46kq ul li {
  font-size: 1rem;
}

.twoonebit-hk46kq ul li {
  list-style-type: disc;
}

.twoonebit-hk46kq .twoonebit-ggwju7 {
  max-width: 100%;
  overflow-x: scroll;
}

.twoonebit-hk46kq .twoonebit-ggwju7::-webkit-scrollbar {
  height: 5px;
}

.twoonebit-hk46kq .twoonebit-ggwju7::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.twoonebit-hk46kq .twoonebit-ggwju7::-webkit-scrollbar-track {
  background: transparent;
}

.twoonebit-hk46kq table,
.twoonebit-hk46kq td,
.twoonebit-hk46kq th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.twoonebit-hk46kq table {
  margin: 1rem 0;
}

.twoonebit-hk46kq thead td,
.twoonebit-hk46kq thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.twoonebit-hk46kq tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.twoonebit-hk46kq td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.twoonebit-hk46kq th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .twoonebit-hk46kq th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.twoonebit-hk46kq img {
  display: inline-block;
  margin: 1rem 0;
}

.twoonebit-hk46kq .twoonebit-rm7n95 img,
.twoonebit-hk46kq .twoonebit-xgyry1 img {
  margin: 0;
}

.twoonebit-hk46kq .twoonebit-rm7n95 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.twoonebit-hk46kq .twoonebit-hba2h6 {
  padding: 0.5rem;
}

.twoonebit-hk46kq .twoonebit-nbdbx3 {
  color: var(--text-color);
}

.twoonebit-hk46kq .twoonebit-xgyry1 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.twoonebit-hk46kq .twoonebit-kavzrq {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.twoonebit-hk46kq .twoonebit-xgyry1 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.twoonebit-hk46kq .twoonebit-sjnqwe {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twoonebit-hk46kq .twoonebit-j1v74g {
  flex: 1 1 30%;
  padding: 1rem;
}

.twoonebit-hk46kq .twoonebit-ty9f8u {
  color: var(--text-color);
  font-weight: 700;
}

.twoonebit-hk46kq .twoonebit-qjukdm {
  color: var(--text-color);
  font-weight: 600;
}

.twoonebit-hk46kq .twoonebit-vtsdqm {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .twoonebit-hk46kq .twoonebit-xgyry1 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .twoonebit-hk46kq .twoonebit-qjukdm {
    font-size: 1rem;
  }
  .twoonebit-hk46kq .twoonebit-ty9f8u {
    font-size: 0.875rem;
  }
  .twoonebit-hk46kq .twoonebit-xgyry1 img {
    flex: 1 1 auto;
  }
}

.twoonebit-hk46kq .twoonebit-sejz9b {
  margin: 0.twoonebit-1eh71w 0;
}

@media screen and (max-width: 1024px) {
  .twoonebit-hk46kq,
  .twoonebit-hk46kq .twoonebit-q1fmxs,
  .twoonebit-y1ytzz {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .twoonebit-hk46kq ol li,
  .twoonebit-hk46kq ul li {
    font-size: 1rem;
  }
}

.twoonebit-q2wpn7 {
  color: var(--text-color);
  text-align: center;
}

.twoonebit-xf8u3a {
  margin: 2rem 0;
}

.twoonebit-kcxchw,
.twoonebit-hc3kwf {
  margin-bottom: 1rem;
}

.twoonebit-kcxchw {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.twoonebit-kcxchw.twoonebit-rbr924 .twoonebit-jwd6jy {
  display: block;
}

.twoonebit-kcxchw.twoonebit-rbr924 .twoonebit-n493e3 {
  transform: rotate(45deg);
}

.twoonebit-aooysl {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.twoonebit-n493e3 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.twoonebit-jwd6jy {
  display: none;
  padding-top: 1rem;
}

.twoonebit-q1igur {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.twoonebit-q1igur.twoonebit-rbr924 {
  transform: scaleX(-1);
}

.twoonebit-xfq3h8 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .twoonebit-1r0nhr {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.twoonebit-gfg4yg {
  display: flex;
  align-items: center;
}

.twoonebit-gfg4yg a {
  margin: 0 10px;
}

/* social */

.twoonebit-tiqc6o {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .twoonebit-tiqc6o {
    flex-wrap: wrap;
  }
}

.twoonebit-tiqc6o li {
  display: flex;
  margin: 0 7px;
}

.twoonebit-tiqc6o li svg {
  transition: 0.twoonebit-hj45nn ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .twoonebit-tiqc6o li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.twoonebit-lhm8um {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twoonebit-jx1r8n {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twoonebit-jx1r8n {
    max-width: 100%;
  }
}

.twoonebit-gpgc4x {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twoonebit-gpgc4x h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .twoonebit-lhm8um,
  .twoonebit-gpgc4x {
    max-width: 100vw;
  }
}

.twoonebit-jh8ejc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.twoonebit-hnrtmf {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.twoonebit-9hk429 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.twoonebit-hnrtmf::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.twoonebit-9hk429 ease;
}

.twoonebit-jh8ejc.twoonebit-24p3ub .twoonebit-hnrtmf::after {
  transform: rotate(45deg);
}

.twoonebit-xlrd5s {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.twoonebit-hj45nn ease, padding 0.twoonebit-hj45nn ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.twoonebit-jh8ejc.twoonebit-24p3ub .twoonebit-xlrd5s {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.twoonebit-ncmbc0 {
  margin: 25px 0;
}

.twoonebit-rfib5g > input:not(:checked) ~ label:hover,
.twoonebit-rfib5g > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.twoonebit-z09vi2.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.twoonebit-msz5yr 44.twoonebit-p5b8wh.twoonebit-40g7k1.twoonebit-acq6lv.twoonebit-j1lix7.twoonebit-t5ryhm.twoonebit-xdmzsr.twoonebit-85uwcy.twoonebit-t8751p.twoonebit-8ulj29.twoonebit-eco1qv.twoonebit-q1csqh.twoonebit-g9yr99 0l-12.twoonebit-o1dvfm 30.twoonebit-s7br58.twoonebit-mr9j3f 2.twoonebit-ke1e5r.twoonebit-mr9j3f 3.twoonebit-4h9z6h 3.twoonebit-wegk4o.twoonebit-vqrg0y 3.twoonebit-8obr6k.twoonebit-jkbz0e.twoonebit-anxvey.twoonebit-xpvy7l 7-3.twoonebit-o1dvfm 10.twoonebit-y3rfx7.twoonebit-xpvy7l 23.twoonebit-4gkbwk.twoonebit-ddndza 1.twoonebit-i2skmt 2.twoonebit-o1dvfm 3.twoonebit-ddndza 1.twoonebit-vqrg0y 5.twoonebit-xft32v.twoonebit-vqrg0y 32.twoonebit-35eov8.twoonebit-jkbz0e 5.twoonebit-g9yr99 4.twoonebit-xpvy7l 9.twoonebit-xpvy7l 8.twoonebit-vqrg0y 6.twoonebit-vz6kqh.twoonebit-6r2ngm.twoonebit-m8l3dl.twoonebit-j7zvha.twoonebit-cn18lk 4.twoonebit-109o6k.twoonebit-cn18lk 6.twoonebit-cn18lk 0l29.twoonebit-g9yr99 17.twoonebit-gybajj.twoonebit-g2xygv 2.twoonebit-jip6ge 10.twoonebit-oc116l.twoonebit-o1dvfm 8.twoonebit-9x5njj.twoonebit-0o5lhu.twoonebit-uo50gy.twoonebit-9u4m5r.twoonebit-l26j9h.twoonebit-jkbz0e.twoonebit-t5ryhm.twoonebit-o1dvfm 1.twoonebit-flhkai.twoonebit-lb4p0r.twoonebit-p105oh.twoonebit-p4fj5d.twoonebit-odtfgt.twoonebit-i2skmt 1.twoonebit-jbk5my.twoonebit-k1m853.5z'/%3e%3c/svg%3e");
}

.twoonebit-aknv33 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .twoonebit-aknv33 {
    gap: 16px 0;
  }
}

.twoonebit-06i3ux {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.twoonebit-06i3ux.twoonebit-djiu25 {
  display: block;
}

.twoonebit-06i3ux.twoonebit-76fgm8 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .twoonebit-06i3ux {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.twoonebit-hklkq4 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.twoonebit-69n33q {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.twoonebit-0g9cfk {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.twoonebit-5d77ew small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.twoonebit-5d77ew span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.twoonebit-6xnsya {
  font-size: 16px;
  line-height: 140%;
}

.twoonebit-vpnuld {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.twoonebit-vpnuld .twoonebit-5j4bni {
  fill: #c2c0ce;
}

.twoonebit-vpnuld [rating="1"] .twoonebit-5j4bni:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.twoonebit-vpnuld [rating="2"] .twoonebit-5j4bni:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.twoonebit-vpnuld [rating="3"] .twoonebit-5j4bni:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.twoonebit-vpnuld [rating="4"] .twoonebit-5j4bni:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.twoonebit-vpnuld [rating="5"] .twoonebit-5j4bni:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.twoonebit-51rwa8 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.twoonebit-51rwa8 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.twoonebit-c6ltsc {
  text-align: center;
  color: var(--success-color);
}

.twoonebit-uzfwqs {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.twoonebit-ggwju7 table {
  width: 100%;
}

.twoonebit-9wi46k {
  display: flex;
  justify-content: center;
}

.twoonebit-pb5okb {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.twoonebit-871nid {
  position: relative;
  z-index: 1;
}

.twoonebit-9s6zyz {
  position: relative;
  z-index: 2;
}

.twoonebit-7fpcnv {
  position: relative;
  z-index: 3;
}

.twoonebit-3uogzo {
  position: relative;
  z-index: 4;
}

.twoonebit-5shdnb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.twoonebit-hi7oys {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.twoonebit-hi7oys label {
  font-size: 14px;
}

.twoonebit-hi7oys h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.twoonebit-hi7oys input,
.twoonebit-hi7oys textarea,
.twoonebit-hi7oys button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.twoonebit-hi7oys button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.twoonebit-9hk429 ease;
}
.twoonebit-hi7oys button:hover {
  background-color: #691204;
}
.twoonebit-9fj3gs {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.twoonebit-z4i3o3 ease-in;
}

.twoonebit-9fj3gs h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.twoonebit-k1ww9l .twoonebit-3i1491:last-child {
  margin-right: 5px;
}

  .twoonebit-h34fks {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.twoonebit-hj45nn ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .twoonebit-38pzqk {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .twoonebit-38pzqk p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .twoonebit-38pzqk button {
    z-index: 2;
  }

  .twoonebit-y467fr {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.twoonebit-9hk429 ease;
    z-index: 10000;
  }

  

  .twoonebit-y467fr:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .twoonebit-38pzqk p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .twoonebit-0ijcvk {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .twoonebit-0ijcvk {
      font-size: 12px;
    }
  }

  .twoonebit-rnfcur {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.twoonebit-ijm73x, .twoonebit-0pvr4q, [class*="review-card"],
thead, thead th, table th, .twoonebit-5lxspe,
.twoonebit-z758lb, [class*="collapsible-header"],
.twoonebit-bq9ojy, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.twoonebit-irq1de, .twoonebit-irq1de :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twoonebit-xgme7l, .twoonebit-xgme7l :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
